de Trenque Lauquen
Miércoles 30 de Noviembre de 2022

Será a partir de hoy

Desde la CETL anunciaron que se debe actualizar la versión de TVCOOP

De lo contrario, el servicio no funcionará hasta tanto no se realice la actualización correspondiente.

La Cooperativa de Electricidad de Trenque Lauquen informó que los usuarios del servicio de televisión digital, por indicación de la empresa proveedora de contenidos, a partir de este jueves, 24 de noviembre, deberán disponer de la versión 3.1.7 de la aplicación TVCOOP instalada en su televisor. De lo contrario, el servicio no funcionará hasta tanto no se realice la actualización correspondiente.

La actualización podrá realizarse siguiendo los pasos indicados en el siguiente link web: http://www.cooptl.com.ar/guia-de-ayuda-para-actualizacion-de-tvcoop/.

Asistencia

En caso de tener dificultades para hacerlo, los usuarios podrán solicitar asistencia comunicándose por Whatsapp al (2392) 520647 o al correo electrónico tramitestelefonia@cetl.com.ar.

También podrán apersonarse en las oficinas de Telecomunicaciones con su dispositivo (stick) a los efectos de realizar la actualización de referencia.

Se le dará prioridad a aquellos usuarios que lleven su dispositivo a la Cooperativa con respecto a aquellos que soliciten el servicio técnico a su domicilio.

“Sepan comprender las molestias ocasionadas, pero contar con la debida actualización les permitirá disponer del servicio sin inconvenientes y disfrutar de nuestra programación”, destacaron desde la CETL.

Más notas de la sección

Temas de mi ciudad

Porque vivir es jugar…

Es tiempo de los cuartos de final

Se empieza a definir el Interligas

Actividad en Beruti para decirle NO a la violencia de género

“Ni golpes que duelan, ni palabras que hieran”

Cargando...